<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ disconnected</key>
	<string>%@ 연결 끊김</string>
	<key>%@ locked</key>
	<string>%@ 잠금됨</string>
	<key>Apple TV unavailable</key>
	<string>Apple TV 사용 불가</string>
	<key>Connecting...</key>
	<string>연결 중...</string>
	<key>Connection reset...</key>
	<string>연결이 재설정되었습니다...</string>
	<key>Make sure Apple TV is awake
and not showing DRM content</key>
	<string>Apple TV가 깨워져 있고, DRM 콘텐츠가 표시되지 않는지 확인하십시오</string>
	<key>No signal</key>
	<string>신호 없음</string>
	<key>Waiting to be unlocked...</key>
	<string>잠금 해제를 기다리는 중...</string>
</dict>
</plist>
